<?PHP
/************************************************************************/
/* SFORM Extender for NPDS SABLE Contact Example                        */
/* ===========================                                          */
/*                                                                      */
/* P. Brunier 2002 - 2007                                               */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

$m->add_form_field_size(50);
$m->add_title("[french]Contactez-nous[/french][english]Contact us[/english]");
$m->add_field('nom', "[french]Nom / Raison Sociale[/french][english]Name/Corporate name[/english]",$nom,'text',true,150,"","");
$m->add_field('ad1', "[french]Adresse[/french][english]more address[/english]",$ad1,'text',true,150,"","");
$m->add_field('ville', "[french]Ville[/french][english]City[/english]",$ville,'text',false,150,"","");
$m->add_field('dpt', "[french]Département[/french][english]Department[/english]",$dpt,'text',true,50,"","");
$m->add_field('cpt', "[french]Code Postal[/french][english]Postal code[/english]",$cpt,'text',true,5,"","0-9");
  $m->add_extra("<tr><td colspan=2>&nbsp;</td></tr>");
$m->add_field('tel', "[french]Tel[/french][english]Phone[/english]",$tel,'text',true,25,"","0-9extend");
$m->add_field('fax', "[french]Fax[/french][english]Fax[/english]",$fax,'text',false,25,"","0-9extend");
$m->add_field('mob', "[french]Mobile[/french][english]Gsm[/english]",$mob,'text',false,25,"","0-9extend");
$m->add_field('email', "[french]Adresse de messagerie[/french][english]mail address[/english]",$email,'text',false,255,"","email");
  $m->add_extra("<tr><td colspan=2>&nbsp;</td></tr>");
$m->add_field('act', "[french]Activité[/french][english]Activity[/english]",$act,'text',true,150,"","");
$m->add_field('des', "[french]Description de votre demande[/french][english]Your request[/english]",$des,'textarea',false,400,10,"","");
$m->add_comment("<center>[french]Ces informations sont publiques, mais vous disposez d'un droit permanent de modification.[/french][english]This information is public, but you have a permanent right of modification.[/english]</center>");

// ----------------------------------------------------------------
// CES CHAMPS sont indispensables --- Don't remove these fields
$m->add_extra("<tr><td align=center colspan=2>");
// Reset bouton
$m->add_field("","","R a z",'reset',false);
// Return bouton
$m->add_extra(" -::- ");
$m->add_extra("<a href=index.php>[french][ Retour ][/french][english][ Back ][/english]</a>");
// Submit bouton
$m->add_extra(" -::- ");
$m->add_field("","","[french]Soumettre[/french][english]Submit[/english]",'submit',false);
$m->add_extra("</td></tr>");
// ----------------------------------------------------------------
?>